html {
    height: 100%;
    overflow-x: hidden;
}

body {
    padding: 0;
    margin: 0;
    height: 100%;
    color: #6e6e6e;
}

body input[type=text],
body input {
    appearance: none;
    box-shadow: none;
}

body.game-platform {
    min-width: 0;
}

body.game-platform * {
    transition-property: all;
    transition-duration: 0s;
    transition-timing-function: ease-in;
}

body.km-kh {
    font-family: 'Khmer';
}

body.km-kh input,
body.km-kh textarea,
body.km-kh select {
    font-family: 'Khmer';
}

body.zh-cn {
    font-family: 'Simhei', 'Lato', Helvetica, Tahoma, sans-serif;
}

ol,
ul {
    list-style: outside none none;
}

body {
    font-family: 'Lato', Helvetica, Tahoma, sans-serif;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

input,
textarea,
select {
    font-family: 'Lato', Helvetica, Tahoma, sans-serif;
    font-size: inherit;
}

strong {
    font-weight: bold;
}

address {
    margin: 0;
}

a[href^=tel] {
    text-decoration: inherit;
    color: inherit;
}

*:focus {
    outline: 0;
}

textarea,
input,
button,
select,
button.btn,
[type="button"] {
    appearance: none;
    resize: none;
}

textarea:focus,
textarea:active:focus,
input:focus,
input:active:focus,
button:focus,
button:active:focus,
select:focus,
select:active:focus,
button.btn:focus,
button.btn:active:focus,
[type="button"]:focus,
[type="button"]:active:focus {
    outline: 0;
    box-shadow: none;
}

textarea.no-border,
input.no-border,
button.no-border,
select.no-border,
button.btn.no-border,
[type="button"].no-border {
    border-color: transparent;
}

textarea:hover.no-border,
textarea:active.no-border,
textarea:focus.no-border,
input:hover.no-border,
input:active.no-border,
input:focus.no-border,
button:hover.no-border,
button:active.no-border,
button:focus.no-border,
select:hover.no-border,
select:active.no-border,
select:focus.no-border,
button.btn:hover.no-border,
button.btn:active.no-border,
button.btn:focus.no-border,
[type="button"]:hover.no-border,
[type="button"]:active.no-border,
[type="button"]:focus.no-border {
    border-color: transparent;
}